<?php  
	session_start(); 
	
	include("connect.php");
	
	
				date_default_timezone_set("Asia/Singapore");
				$mdate= date('Y-m-d H:i:s');
				
				// $par1 = $_SESSION['mobile'];
				$par1 = $_SESSION['linkariseumobile'];
				$ipaddress = "";
	
	
	
	
	unset($_SESSION['linkarisecrm']);
	
	session_destroy();
	header('Location: index.php');
	
?>